   @charset "UTF-8";
/* CSS Document */




body.home { background:url(../images/landing/inside.jpg) no-repeat;
			background-color:#999;
			float:none;
			margin: 0 auto;
			}



/*  intro body copy text spec's  */


		
h1 { 
	margin: 0 auto;
	float:left;
	padding-top:16px;
	padding-left:16px;
	padding-bottom:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	font-style:italic;
	font-size:18px;
	line-height: 20px;
	letter-spacing:1px;
	color:#600;
	text-shadow: 1px 1px #000;
	}

#leftcol p h2 { margin: 0 auto;
	padding-top: 100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}



	
/*  spec's for 3col format */



#leftcol { clear:left;
	width: 230px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	line-height: 15px;
	float: left;
	max-height: 400px;
	padding-top:0px;
	padding-left:12px;
	padding-right:14px;
	background-color:#;
}

#leftcol p { color:#000; background-color:#;
	}

#leftcol quote { font-family:Arial, Helvetica, sans-serif; 
	font-style:italic; 
	font-size:8px;
	float:right;
	padding-bottom: 12px;
	}

#centercol { width: 235px; clear: right;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	line-height: 15px;
	float: left;
	max-height: 400px;
	padding-top:7px;
	padding-left:20px;
	padding-right:14px;
	color:#;
	background-color:#;}

#rightcol { width: 235px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	line-height: 15px;
	float:right;
	padding-top:0px;
	padding-left:12px;
	padding-right:0px;
	color: #600;
	background-color:#;}
	



Event spec's 


#aside h2 {
		font-size:14px; color:#600;
		font-style:normal;
		text-shadow: 1px 1px #000; letter-spacing:1px;
		}

#aside p { width:235px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px; color:#600;
		}
		

#footer p { 
	clear:both;
	color:#000;
	font-family:Arial, Helvetica, sans-serif; font-weight:bold;
	padding-bottom:1px;
	padding-left:12px;
	font-size:8px;
	font-style:normal;
	line-height:12px;
	width:758px;
	}
